arrangers: []
barcode: '4582224499793'
catalog: bakemonogatari_CD
categories:
- Game
category: Game
classification: Original Soundtrack, Drama
composers:
- link: artist/1520
  names:
    en: Kento Hasegawa
    ja: 長谷川憲人
covers:
- full: https://media.vgm.io/albums/36/36663/36663-1354608820.jpg
  medium: https://medium-media.vgm.io/albums/36/36663/36663-1354608820.jpg
  name: Package (Sample)
  thumb: https://thumb-media.vgm.io/albums/36/36663/36663-1354608820.jpg
- full: https://media.vgm.io/albums/36/36663/36663-1397407480.png
  medium: https://medium-media.vgm.io/albums/36/36663/36663-1397407480.png
  name: Front
  thumb: https://thumb-media.vgm.io/albums/36/36663/36663-1397407480.png
discs:
- disc_length: '37:38'
  name: Disc 1
  tracks:
  - names:
      Japanese: 序章
      Romaji: Joshou
    track_length: '1:20'
  - names:
      Japanese: 瀬踏み
      Romaji: Sebumi
    track_length: '1:00'
  - names:
      Japanese: 追憶
      Romaji: Tsuioku
    track_length: 0:43
  - names:
      Japanese: モノクローム
      Romaji: Monochrome
    track_length: '1:22'
  - names:
      Japanese: 簡抜
      Romaji: Kanbatsu
    track_length: '1:01'
  - names:
      Japanese: 明暮
      Romaji: Akekure
    track_length: 0:53
  - names:
      Japanese: 星降り
      Romaji: Hoshifuri
    track_length: '1:08'
  - names:
      Japanese: 抒情
      Romaji: Jojou
    track_length: 0:59
  - names:
      Japanese: 日常
      Romaji: Nichijou
    track_length: '1:04'
  - names:
      Japanese: 幽寂
      Romaji: Yuujaku
    track_length: '1:07'
  - names:
      Japanese: 不文律
      Romaji: Fubunritsu
    track_length: '1:00'
  - names:
      Japanese: 閉口
      Romaji: Heikou
    track_length: '1:23'
  - names:
      Japanese: 陽気
      Romaji: Youki
    track_length: 0:56
  - names:
      Japanese: 飄々
      Romaji: Hyouhyou
    track_length: 0:46
  - names:
      Japanese: 神がかり
      Romaji: Kamigakari
    track_length: '1:15'
  - names:
      Japanese: 疆界
      Romaji: Kyoukai
    track_length: 0:46
  - names:
      Japanese: 神経
      Romaji: Shinkei
    track_length: '1:40'
  - names:
      Japanese: 不和
      Romaji: Fuwa
    track_length: '1:42'
  - names:
      Japanese: 戦火
      Romaji: Senka
    track_length: '1:10'
  - names:
      Japanese: 瞬刻
      Romaji: Shunkoku
    track_length: '1:08'
  - names:
      Japanese: 色彩
      Romaji: Shikisai
    track_length: 0:54
  - names:
      Japanese: 悠々
      Romaji: Yuuyuu
    track_length: 0:57
  - names:
      Japanese: 崇高
      Romaji: Suukou
    track_length: 0:53
  - names:
      Japanese: 一弾指
      Romaji: Ichidanshi
    track_length: 0:40
  - names:
      Japanese: 一閃
      Romaji: Issen
    track_length: 0:36
  - names:
      Japanese: 勝利
      Romaji: Shouri
    track_length: 0:09
  - names:
      Japanese: 敗北
      Romaji: Haiboku
    track_length: 0:08
  - names:
      Japanese: 予告
      Romaji: Yokoku
    track_length: 0:06
  - names:
      Japanese: 戦場ヶ原ひたぎ
      Romaji: Senjyogahara Hitagi
    track_length: '2:11'
  - names:
      Japanese: 八九寺真宵
      Romaji: Hachikuji Mayoi
    track_length: '2:03'
  - names:
      Japanese: 神原駿河
      Romaji: Kanbaru Suruga
    track_length: '2:29'
  - names:
      Japanese: 千石撫子
      Romaji: Sengoku Nadeko
    track_length: '2:01'
  - names:
      Japanese: 羽川翼
      Romaji: Tsubasa Hanekawa
    track_length: '2:08'
link: album/36663
lyricists: []
media_format: CD
meta:
  added_date: 2012-12-03T22:42
  edited_date: 2022-05-03T04:42
  fetched_date: 2025-12-07T17:44
  freedb: 10
  ttl: 86400
  visitors: 6104
name: Bakemonogatari Portable Special Contents Compact Disc
names:
  en: Bakemonogatari Portable Special Contents Compact Disc
  ja: 化物語 ポータブル スペシャルコンテンツCD
  ja-latn: Bakemonogatari Portable Special Contents Compact Disc
notes: 'Tracks #01-28 - BGM

  BGM: Kento Hasegawa

  Special Tracks #29-33 - Drama

  #29 Hitagi Senjyogahara voiced by Chiwa Saito

  #30 Mayoi Hachikuji voiced by Emiri Kato

  #31 Suruga Kanbaru voiced by Miyuki Sawashiro

  #32 Nadeko Sengoku voiced by Kana Hanazawa

  #33 Tsubasa Hanekawa voiced by Yui Horie

  Enclosed with Bakemonogatari Portable Limited Edition (TVG-PSP-2676).'
organizations:
- &id001
  link: org/399
  names:
    en: NAMCO BANDAI Games Inc.
    ja: 株式会社バンダイナムコゲームス
    ja-latn: NAMCO BANDAI Games Inc.
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/36/36663/36663-1354608820.jpg
picture_small: https://medium-media.vgm.io/albums/36/36663/36663-1354608820.jpg
picture_thumb: https://thumb-media.vgm.io/albums/36/36663/36663-1354608820.jpg
platforms:
- Sony PlayStation Portable
products:
- link: product/2483
  names:
    en: Bakemonogatari Portable
    ja: 化物語ポータブル
    ja-latn: Bakemonogatari Portable
publish_format: Commercial, Enclosure
publisher: *id001
related: []
release_date: '2012-08-23'
release_events: []
release_price:
  currency: JPY
  price: 9980.0
reprints: []
vgmdb_link: https://vgmdb.net/album/36663?perpage=99999
votes: 0
